<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Plot>
<Data>
<Alias Name="in1"
       File="cume_predicted-rate.str"/>
<DataAlias Name="d2"
           LinkId="oil_rate@in1"/>
<DataAlias Name="d3"
           LinkId="gas_rate@in1"/>
<DataAlias Name="d1"
           LinkId="T2@in1"/>
<StrLink Id="{dc854b1b-a61a-4cd6-bc26-98ecfff0720c}"
         Name="T1"
         Type="Column"
         Size="1x1">
<Location File="cume_predicted-rate.str"
          LastRead="2012-06-05T12:45:13"/>
</StrLink>
<StrLink Id="{6f196bda-0c2b-462c-8982-dd568d92354d}"
         Name="T2"
         Type="Column"
         Size="1x1">
<Location File="cume_predicted-rate.str"
          LastRead="2012-06-05T12:45:13"/>
</StrLink>
<StrLink Id="{6104dd16-a58c-4712-971a-5a2e2a8fb5dd}"
         Name="Group"
         Type="Column"
         Size="1x1">
<Location File="cume_predicted-rate.str"
          LastRead="2012-06-05T12:45:13"/>
</StrLink>
<StrLink Id="{0cb7f962-3b5d-4b54-8fe3-aed564e98f8c}"
         Name="oil_rate"
         Type="Column"
         Size="1x1">
<Location File="cume_predicted-rate.str"
          LastRead="2012-06-05T12:45:13"/>
</StrLink>
<StrLink Id="{979f16b4-35dd-43cb-8781-57729b4b790a}"
         Name="gas_rate"
         Type="Column"
         Size="1x1">
<Location File="cume_predicted-rate.str"
          LastRead="2012-06-05T12:45:13"/>
</StrLink>
</Data>
<Chart Active="True"
       Name="Cumulative Oil"
       Alias="o1"
       SceneRect="0,0,1590,1003"
       BackgroundColor="#ffffff">
<Area BackgroundColor="#ffffff"
      HGrid="solid 0px #808080"
      VGrid="solid 0px #808080"
      HGrid2="none 0px #e0e0e0"
      VGrid2="none 0px #e0e0e0"
      Border="solid 1px #000000"
      Margins="40px 10px 40px 10px">
<LinearAxis ScaleFont="Arial,18,-1,5,50,0,0,0,0,0"
            Axis="solid 1px #000000"
            Stroke="solid 2px #000000"
            Stroke2="solid 1.5px #000000"
            ScaleColor="#000000"
            Position="bottom"
            MinRange="2012"
            MaxRange="2022"
            Interval="2"
            Interval2="1"
            StrokeLength="+5"
            Stroke2Length="+2.5"
            HideScale="0"
            ScaleType="linear"
            AutoScale="2"
            Orientation="Horizontal">
<Text><![CDATA[<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">





<html><head><meta name="qrichtext" content="1" /><style type="text/css">





p, li { white-space: pre-wrap; }





</style></head><body style=" font-family:'MS Shell Dlg 2'; font-size:8.25pt; font-weight:400; font-style:normal;">





<p align="center" style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><span style=" font-family:'Arial'; font-size:16pt; font-weight:600;">Time, years</span></p></body></html>]]></Text>
<Values>
<Link Id="T2@cume_predicted-rate.str"></Link>
</Values>
</LinearAxis>
<LinearAxis ScaleFont="Arial,18,-1,5,50,0,0,0,0,0"
            Axis="solid 1px #000000"
            Stroke="solid 2px #000000"
            Stroke2="solid 1.5px #000000"
            ScaleColor="#000000"
            Position="left"
            MinRange="0"
            MaxRange="60"
            Interval="10"
            Interval2="5"
            StrokeLength="+5"
            Stroke2Length="+2.5"
            HideScale="0"
            ScaleType="linear"
            AutoScale="2"
            ScaleFormatMantissa2Length="1"
            Orientation="Vertical">
<Text><![CDATA[<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">





<html><head><meta name="qrichtext" content="1" /><style type="text/css">





p, li { white-space: pre-wrap; }





</style></head><body style=" font-family:'MS Shell Dlg 2'; font-size:8.25pt; font-weight:400; font-style:normal;">





<p align="center" style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><span style=" font-family:'Arial'; font-size:16pt; font-weight:600;">Cumulative Oil, sm3</span></p></body></html>]]></Text>
<Values>
<Link Id="oil_rate@cume_predicted-rate.str"></Link>
</Values>
</LinearAxis>
<DataSet BackgroundColor="#ffffff"
         Border="solid 2px #000000"
         Line="dash 3px #008000"
         PointsStyle="none"
         PointSize="10"
         PointInterval="1"
         LinesJoinOrder="join_by_x"
         TextAlignment="132">
<Text><![CDATA[<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">





<html><head><meta name="qrichtext" content="1" /><style type="text/css">





p, li { white-space: pre-wrap; }





</style></head><body style=" font-family:'MS Shell Dlg 2'; font-size:8.25pt; font-weight:400; font-style:normal;">





<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><span style=" font-family:'Arial'; font-size:12pt;">Predicted Cumulative Oil Produced</span></p></body></html>]]></Text>
<Values Role="X">
<Link Id="T2@cume_predicted-rate.str"></Link>
</Values>
<Values Role="Y">
<Link Id="oil_rate@cume_predicted-rate.str"></Link>
</Values>
</DataSet>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="circle"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dash 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="square"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dot 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="triangle"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dashdot 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="diamond"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="circle"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dash 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="square"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dot 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="triangle"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dashdot 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="diamond"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dash 3px #008000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dash 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="square"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dot 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="triangle"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
</Area>
<Title ForegroundColor="#000000"
       BackgroundColor="#ffffff"
       Border="none 0px #000000"
       Position="top"
       Floating="0"
       FloatingPosition="10,10"
       FloatingSize="1570,47"
       Margins="10px 10px 10px 0px"
       Alignment="132">
<Text><![CDATA[<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">




<html><head><meta name="qrichtext" content="1" /><style type="text/css">




p, li { white-space: pre-wrap; }




</style></head><body style=" font-family:'MS Shell Dlg 2'; font-size:8.25pt; font-weight:400; font-style:normal;">




<p align="center" style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><span style=" font-family:'Arial'; font-size:20pt; font-weight:600;">Cumulative Oil</span></p></body></html>]]></Text>
</Title>
<Legend BackgroundColor="#ffffff"
        Border="solid 0px #808080"
        Position="top"
        Floating="1"
        FloatingPosition="1175,77"
        FloatingSize="365,24"
        Margins="10px 10px 10px 10px">
<Anchored>
<Top Anchor="top"
     Object="Area"/>
<Right Anchor="right"
       Object="Area"/>
</Anchored>
</Legend>
</Chart>
<Chart Name="Cumulative Gas"
       Alias="o2"
       SceneRect="0,0,1590,1003"
       BackgroundColor="#ffffff">
<Area BackgroundColor="#ffffff"
      HGrid="solid 0px #808080"
      VGrid="solid 0px #808080"
      HGrid2="none 0px #e0e0e0"
      VGrid2="none 0px #e0e0e0"
      Border="solid 1px #000000"
      Margins="40px 10px 40px 10px">
<LinearAxis ScaleFont="Arial,18,-1,5,50,0,0,0,0,0"
            Axis="solid 1px #000000"
            Stroke="solid 2px #000000"
            Stroke2="solid 1.5px #000000"
            ScaleColor="#000000"
            Position="bottom"
            MinRange="2012"
            MaxRange="2022"
            Interval="2"
            Interval2="1"
            StrokeLength="+5"
            Stroke2Length="+2.5"
            HideScale="0"
            ScaleType="linear"
            AutoScale="2"
            Orientation="Horizontal">
<Text><![CDATA[<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">




<html><head><meta name="qrichtext" content="1" /><style type="text/css">




p, li { white-space: pre-wrap; }




</style></head><body style=" font-family:'MS Shell Dlg 2'; font-size:8.25pt; font-weight:400; font-style:normal;">




<p align="center" style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><span style=" font-family:'Arial'; font-size:16pt; font-weight:600;">Time, years</span></p></body></html>]]></Text>
<Values>
<Link Id="T2@cume_predicted-rate.str"></Link>
</Values>
</LinearAxis>
<LinearAxis ScaleFont="Arial,18,-1,5,50,0,0,0,0,0"
            Axis="solid 1px #000000"
            Stroke="solid 2px #000000"
            Stroke2="solid 1.5px #000000"
            ScaleColor="#000000"
            Position="left"
            MinRange="0"
            MaxRange="60"
            Interval="10"
            Interval2="5"
            StrokeLength="+5"
            Stroke2Length="+2.5"
            HideScale="0"
            ScaleType="linear"
            AutoScale="2"
            Orientation="Vertical">
<Text><![CDATA[<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">




<html><head><meta name="qrichtext" content="1" /><style type="text/css">




p, li { white-space: pre-wrap; }




</style></head><body style=" font-family:'MS Shell Dlg 2'; font-size:8.25pt; font-weight:400; font-style:normal;">




<p align="center" style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><span style=" font-family:'Arial'; font-size:16pt; font-weight:600;">Cumulative Gas Produced, sm3</span></p></body></html>]]></Text>
<Values>
<Link Id="gas_rate@cume_predicted-rate.str"></Link>
</Values>
</LinearAxis>
<DataSet BackgroundColor="#ffffff"
         Border="solid 2px #000000"
         Line="solid 3px #ff0000"
         PointsStyle="none"
         PointSize="10"
         PointInterval="1"
         LinesJoinOrder="join_by_x"
         TextAlignment="132">
<Text><![CDATA[<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">
<html><head><meta name="qrichtext" content="1" /><style type="text/css">
p, li { white-space: pre-wrap; }
</style></head><body style=" font-family:'MS Shell Dlg 2'; font-size:7.8pt; font-weight:400; font-style:normal;">
<p style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><span style=" font-family:'Arial'; font-size:12pt;">Predicted Cumulative Gas Produced</span></p></body></html>]]></Text>
<Values Role="X">
<Link Id="T2@cume_predicted-rate.str"></Link>
</Values>
<Values Role="Y">
<Link Id="gas_rate@cume_predicted-rate.str"></Link>
</Values>
</DataSet>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dash 3px #ff0000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dash 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="square"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dot 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="triangle"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dashdot 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="diamond"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dash 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="square"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dot 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="triangle"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dashdot 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="diamond"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dash 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="square"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dot 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="triangle"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="dashdot 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="none"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
<DataSetTemplate BackgroundColor="#ffffff"
                 Border="solid 2px #000000"
                 Line="none 3px #000000"
                 LinesThreshold="20000"
                 PointsStyle="diamond"
                 ShowPointsThreshold="5000"
                 PointSize="10"
                 PointInterval="1"
                 LinesJoinOrder="join_by_x"
                 TextAlignment="132"></DataSetTemplate>
</Area>
<Title ForegroundColor="#000000"
       BackgroundColor="#ffffff"
       Border="none 0px #000000"
       Position="top"
       Floating="0"
       FloatingPosition="10,10"
       FloatingSize="1570,47"
       Margins="10px 10px 10px 0px"
       Alignment="132">
<Text><![CDATA[<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd">




<html><head><meta name="qrichtext" content="1" /><style type="text/css">




p, li { white-space: pre-wrap; }




</style></head><body style=" font-family:'MS Shell Dlg 2'; font-size:8.25pt; font-weight:400; font-style:normal;">




<p align="center" style=" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;"><span style=" font-family:'Arial'; font-size:20pt; font-weight:600;">Cumulative Gas</span></p></body></html>]]></Text>
</Title>
<Legend BackgroundColor="#ffffff"
        Border="solid 0px #808080"
        Position="top"
        Floating="1"
        FloatingPosition="1162,77"
        FloatingSize="378,24"
        Margins="10px 10px 10px 10px">
<Anchored>
<Top Anchor="top"
     Object="Area"/>
<Right Anchor="right"
       Object="Area"/>
</Anchored>
</Legend>
</Chart>
<PropertiesWindowState Atts="MDozMjV4MTAyNzox"/>
</Plot>
